ukui-notification-server(1)

NAME
ukui-notification-server - UKUI desktop notification server

SYNOPSIS
ukui-notification-server [OPTIONS]

DESCRIPTION
ukui-notification-server is the notification server for the UKUI desktop environment. It implements the freedesktop.org notification specification.

This daemon runs in the background and handles notification requests from applications, displaying them to the user according to the system's notification settings.

OPTIONS
This program does not typically accept command-line options as it is designed to run as a system service.

AUTHOR
launch ukui-notification was written by zhangpengfei <zhangpengfei@kylinos.cn>.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.